Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Zoffix Znet <cpan@zoffix.com>
Source: https://metacpan.org/release/JavaScript-Minifier
Upstream-Name: JavaScript-Minifier

Files: *
Copyright: 2021, Peter Michaux, <petermichaux@gmail.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2010, 2014, Dominic Hargreaves <dom@earth.li>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian GNU/Linux systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian GNU/Linux systems, the complete text of version 1 of the
 General Public License can be found in `/usr/share/common-licenses/GPL-1'.
